.calendar {
    background-color: #1e3824;
}

.calendar .wrapper {
    max-width: inherit;
}
.calendar .wrapper .nr {
    margin-top: -3px !important;
}
.calendar .page-cover {
    z-index: 10;
}

.calendar .header .date::before {
    display: none;
}
.calendar .header .logo {
    z-index: 100;
    position: relative;
}
.calendar .szene {
    margin: 298px 0 0;
}
.calendar-title {
    display: none;

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 150px 0 0;
    z-index: 3;
    opacity: 1;
    transition: all 0.2s ease-in-out;
    pointer-events: none;
}
.calendar-title.transparent {
    opacity: 0;
}
#page1 .calendar-title,
#page8 .calendar-title,
#page13 .calendar-title,
#page18 .calendar-title,
#page132 .calendar-title,
#page133 .calendar-title,
#page134 .calendar-title,
#page135 .calendar-title,
#page136 .calendar-title,
#page137 .calendar-title,
#page138 .calendar-title,
#page139 .calendar-title,
#page406 .calendar-title {
    display: block;
}
.calendar-title h1 {
    margin: 0 0 16px;
    font-size: 100px;
    line-height: 100px;
    color: #e6eaca;
}
.calendar-title h2 {
    margin: 0;
    font-family: Veneer;
    font-size: 35px;
    line-height: 32px;
    text-align: center;
    color: #bed600;
}
#page1 .date,
#page8 .date,
#page13 .date,
#page18 .date,
#page133 .date,
#page135 .date,
#page406 .date,
#page139 .date {
    display: none;
}

nav.social {
    position: absolute;
    top: 52px;
    right: 46px;
    z-index: 1;
}
nav.social a {
    float: left;
    display: block;
    width: 45px;
    height: 45px;
    margin: 0 8px 0 0;

    border-radius: 5px;
    background: #e6eaca url("/typo3conf/ext/rm_setup_ftadvent/Resources/Public/Images/2019/bg-social-icons-invert.png") no-repeat;
    background-size: auto 100%;
    box-shadow: 0 0 30px 10px rgba(0,0,0,0.15);
}
nav.social a.twitter {
    background-position: -55px 0;
}
nav.social a.mail {
    background-position: -108px 0;
}
div.header div.logo > a {
    position: fixed;
    top: 0;
    left: 105px;
    width: 103px;
    height: 126px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 30px 10px rgba(0,0,0,0.15);
    z-index: 1;
}
body.ch-de div.header div.logo > a,
body.ch-fr div.header div.logo > a,
body.at div.header div.logo > a,
div.header div.logo > a {
    background: #fff none;
    background-size: 100% auto;
}
div.container.head {
    height: auto;
    background: none;
}

p, p.bodytext {
    letter-spacing: 0.5px;
}
h1 a:hover,
h1 a:focus,
h1 a:active,
h2 a:hover,
h2 a:focus,
h2 a:active,
h3 a:hover,
h3 a:focus,
h3 a:active,
p a:hover,
p a:focus,
p a:active {
    color: #e6eaca;
}

a.day {
    pointer-events: none;
}
a.day.active {
    pointer-events: auto;
}

.calendar footer {
    /*margin: 20px;*/
    padding: 95px 0 52px;
    background-color: #274b38;
    z-index: 100;
}
footer {
    position: relative;
    min-height: 1px;
    margin: -6px 0 0;
    padding: 0;
    background-color: transparent;
}
footer h2 {
    margin-top: 0;
    font-family: Veneer;
    font-size: 44px;
    font-weight: 400;
    color: #e6eaca;
}
footer p {
    margin: 0 0 4px;
    padding-bottom: 0;
    font-size: 18px;
    line-height: 29px;
    color: #ebeddb;
    opacity: 0.8;
}
footer a {
    color: #e6eaca;
}
footer p.copy {
    color: #fff;
    opacity: 0.5;
}
footer p.imprint {
    opacity: 0.5;
}
footer p.imprint a {
    color: #fff;
}

footer div.cols {
    position: relative;
    float: left;
}

footer .row:nth-of-type(1) div.cols.col-33 {
    width: 390px;
    margin: 0 0 72px 0;
}
footer .row:nth-of-type(2) div.cols.col-33 {
    width: 390px;
    margin: 0 0 10px;
}
footer .row:nth-of-type(1) div.cols.col-33:nth-of-type(1),
footer .row:nth-of-type(2) div.cols.col-33:nth-of-type(1) {
    width: 320px;
}

footer nav.social {
    position: absolute;
    top: auto;
    bottom: 72px;
    right: 14px;
}
footer nav.social a {
    width: 45px;
    height: 45px;
    background: #e6eaca url("/typo3conf/ext/rm_setup_ftadvent/Resources/Public/Images/2019/bg-social-icons-invert.png") no-repeat;
    background-size: auto 100%;
}
footer nav.social a.twitter {
    background-position: -55px 0;
}
footer nav.social a.mail {
    background-position: -108px 0;
}
footer nav.social a.youtube {
    background-position: -161px 0;
}
footer nav.social a.insta {
    background-position: -214px 0;
}

footer p a[target="_blank"] {
    position: relative;
    padding: 0;
    font-family: Arial;
    font-size: inherit;
    text-decoration: none;
}
footer p a[target="_blank"]:hover {
    text-decoration: underline;
}
footer p a[target="_blank"]::before {
    display: none;
}
.bg_gradient {
    z-index: 0 !important;
}

canvas.snow {
    /*position: fixed;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 100%;*/
    pointer-events: none;
    z-index: 100;
}

@media (max-width: 767px) {

    div.header div.logo > a {
        left: 18px;
        width: 60px;
        height: 76px;
        z-index: 20;
    }

    body .header-content nav.social, body.de .header-content nav.social {
        display: none;
    }

    .calendar-title {
        margin: 120px 0 0;
    }
    .calendar-title h1 {
        margin: 0 0 4px;
        font-size: 40px;
        line-height: 40px;
        width: auto;
    }
    .calendar-title h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .calendar .szene {
        margin: 218px 0 0;
    }
    .calendar .wrapper {
        margin-top: 0;
    }
    .calendar .border-mobile {
        margin-top: 218px;
        z-index: 2;
    }

    .calendar footer {
        margin: 0;
        padding: 32px 15px 10px;
    }

    footer h2 {
        font-size: 32px;
        text-align: center;
    }
    footer p {
        font-size: 16px;
        line-height: 25px;
    }
    footer p.copy {
        margin: 0 0 -10px;
    }

    footer .row:nth-of-type(1) div.cols.col-33,
    footer .row:nth-of-type(2) div.cols.col-33,
    footer .row:nth-of-type(1) div.cols.col-33:nth-of-type(1),
    footer .row:nth-of-type(2) div.cols.col-33:nth-of-type(1) {
        width: 100%;
    }

    footer .row:nth-of-type(1) div.cols.col-33 {
        margin: 0 0 24px 0;
    }

    footer nav.social {
        position: relative;
        top: auto;
        bottom: auto;
        right: auto;
        margin: 0 -15px;
        text-align: center;
    }
    footer nav.social a {
        float: none;
        display: inline-block;
        margin: 0 4px 0 4px;
    }

}

@media (min-width: 768px) and (max-width: 1366px) {

    div.header div.logo > a {
        width: 103px;
        height: 126px;
    }

}
